# ZenquotesPy

[![PyPI - Version](https://img.shields.io/pypi/v/zenquotespy)](https://pypi.org/project/zenquotespy/)
[![PyPI - License](https://img.shields.io/pypi/l/zenquotespy)](https://pypi.org/project/isoddeven/)
[![GitHub deployments](https://img.shields.io/github/deployments/nilaysarma/zenquotespy/release)](https://github.com/nilaysarma/zenquotespy/deployments/release)
[![PyPI - Status](https://img.shields.io/pypi/status/zenquotespy)](https://pypi.org/project/zenquotespy/)

ZenquotesPy is a lightweight Python package that provides easy access to motivational and inspirational quotes from the ZenQuotes.io API.

Whether you're building a chatbot, a productivity app, a daily quote generator, or just want a little inspiration in your terminal — this package makes it effortless. It is published as a Python package named `zenquotespy` on [PyPI](https://pypi.org/project/zenquotespy). ZenquotesPy stands for Zenquotes Python, which means Zenquotes for Python developers.

⚠️ This project is under development.

## Installation
You can install the package using `pip`. It is recommended to create a virtual environment first.
```sh
pip install zenquotespy
```
To update the package use this command:
```sh
pip install --upgrade zenquotespy
```

## Quick usage
Here's a quick example of how to use it:
```py
import zenquotespy

quote = zenquotespy.random()

print(quote)
```

## More details
Read the [documentation page](https://zenquotespy.pages.dev) to know more about the package.